* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Oswald", sans-serif;
}

a,
li {
  text-decoration: none;
  list-style: none;
  color: white;
  cursor: pointer;
}

body {
  overflow-x: hidden;
}

$primaryColor: #39c2d7;

@mixin backgroundImg(
  $image-url,
  $position: center,
  $size: cover,
  $height: 100vh,
  $width: 100%,
  $repeat: no-repeat
) {
  background-image: url($image-url);
  background-position: $position;
  background-size: $size;
  height: $height;
  width: $width;
  background-repeat: $repeat;
}
